BODY			{ margin: 12px; font-family: Verdana, MS Sans Serif, Arial; font-size: 8pt; }
TD			{ font-family: Verdana, MS Sans Serif, Arial; font-size: 8pt; }
INPUT, SELECT		{ font-family: Verdana, MS Sans Serif, Arial; font-size: 8pt; }
TEXTAREA		{ font-family: Verdana, MS Sans Serif, Arial; font-size: 8pt; }

A:link		{ color: #333; font-family: Verdana, MS Sans Serif, Arial; text-decoration: none; }
A:active	{ color: #333; text-decoration: none; }
A:visited	{ color: #333; text-decoration: none; }
A:hover		{ color: #333; text-decoration: underline; }

H1		{font-family: Tahoma, Verdana, Arial; color: #FFF; font-weight: normal; font-size: 16px;}

UL	{padding: 0px 0px 0px 20px; margin: 0px 0px 0px 0px;}
LI	{padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
